Poser 10 will not load library



  • Recently my version of Poser Pro 11 stopped working (see other thread) so I decided to start using P10 again in the meantime. I'm using Windows 7. Following the install of P11 and its subsequent removal and re-nstallation, I now get a blank library window in P10 that says Adobe Flash is required. I follow the instructions in teh lib screen, download it, install it, refresh the lib, and I get exactly the same message. I have updated P10 to SR5 with no effect. If I quit and restart P10, same thing: Blank lib window stating that Flash is required. I'm going to lose a small illustration job if I can't get this fixed, but I now have two versions of Poser that don't work. PLEASE HELP.


  • Poser Ambassadors

    For P10 - make sure you have the IE version of flash installed (even if you use another browser). See https://get.adobe.com/flashplayer/otherversions/ for the different versions of flash.
    For PP 2014 you can enable external library (Edit Preferences). This will enable the AIR version of the library which does not use Flash

    P11 does not use flash. It uses HTML5 for the library. Most common cause for the library not loading is that a firewall OR your anti-virus software is blocking the communication between Poser and the library.
    Make sure that both firewall and AV software allow Poser to communicate
    .



  • Many thanks for your reply. I read the forums before posting and saw that, did that, still the same problem. Flash for IE is definitely installed, library still comes up the same way. No AV on this PC and the Firewall has permissions set.



  • I am not sure about this one but it may be resolved by deleting the poser preferences files in.

    C:\Users\YOUR USER NAME HERE\AppData\Roaming\Poser\10\



  • @structure Since you helped me solve the P11 issue I was having I decided to just give up on P10, but thank you again -- very much.